## collada-dom 2.5.0+ds1

=== dom/test/CMakeLists.txt ===
add_subdirectory(1.4)
add_subdirectory(1.5)
