=== debian/changelog ===
collada-dom (2.5.0+ds1-4) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Timo Röhling ]
  * Override CMake minimum version in d/rules (Closes: #1112803)
  * Bump Standards-Version to 4.7.2
  * Replace obsolete pkg-config dependency with pkgconf

 -- Timo Röhling <roehling@debian.org>  Tue, 09 Sep 2025 11:14:51 +0200

collada-dom (2.5.0+ds1-3) unstable; urgency=medium

  * Source only upload for migration to testing.

 -- Leopold Palomo-Avellaneda <leo@alaxarxa.net>  Sat, 29 Jan 2022 19:15:39 +0100

collada-dom (2.5.0+ds1-2) unstable; urgency=medium

  * Change Build dependency. pcre3 -> liburiparser (Closes: #1000098)

 -- Leopold Palomo-Avellaneda <leo@alaxarxa.net>  Fri, 28 Jan 2022 14:23:22 +0100

collada-dom (2.5.0+ds1-1) unstable; urgency=medium

  * Uploaded version to unstable.
  * Transition initiated to collada-dom 2.5

 -- Leopold Palomo-Avellaneda <leo@alaxarxa.net>  Sun, 15 Mar 2020 18:26:18 +0100

collada-dom (2.5.0+ds1-1~exp1) experimental; urgency=medium

  [ Wookey ]
  * New upstream release - remove supreceeded patches
  * New upstream version 2.5.0+ds1
  * Update packaging for 2.5.0, dh 12 and standards 4.5.0
  * Update changelog date for release
  * Update VCS URLs for move to salsa.d.o
  * Enable multiarch paths and metadata
  * Bumped standards version to 4.5.0: Added Rules-Requires-Root
  * Move to debhelper-compat 12: remove dh --parallel use dh_missing
  * Remove gzipped nonfree test files (.dae.gz) from source
  * Update watch file to v4
  * Lintian fixups

  [ Jelmer Vernooij ]
  * Use secure copyright file specification URI.
  * Trim trailing whitespace.
  * Don't specify --with=quilt, since package uses '3.0 (quilt)' source
    format.

  [ Leopold Palomo-Avellaneda ]
  * Fix missing section in package
  * Simplified rules
  * Drop ${shlibs:Depends} is not defined in -dev
  * Added salsa ci yaml file
  * Added patch to fix FTBFS on kfreebsd. Closes: #908664
  * Added new package libcollada-dom-dev to make a migration
  * Renamed packages
  * Deleted trailing whitespace
  * Fix mistake renaming the package

 -- Leopold Palomo-Avellaneda <leo@alaxarxa.net>  Wed, 05 Feb 2020 08:04:08 +0100
