=== debian/control ===
Source: collada-dom
Priority: optional
Section: science
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>,
	   Rosen Diankov <rosen.diankov@gmail.com>,
	   Wookey <wookey@debian.org>
Build-Depends: debhelper-compat (= 13), cmake, libxml2-dev,
 libboost-dev, zlib1g-dev, libboost-filesystem-dev, libboost-system-dev,
 pkgconf, libminizip-dev, liburiparser-dev
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://github.com/rdiankov/collada-dom
Vcs-Git: https://salsa.debian.org/science-team/collada-dom.git
Vcs-Browser: https://salsa.debian.org/science-team/collada-dom

Package: libcollada-dom2.5-dp0
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: libbullet2
Description: collada-dom 2.5.0  - COLLADA using double precision
 The COLLADA Document Object Model (DOM) is an application programming
 interface (API) that provides a C++ object representation of a COLLADA XML
 instance document.

Package: libcollada-dom-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends}, libcollada-dom2.5-dp0 (=${binary:Version})
Replaces: libcollada-dom2.4-dp-dev (<< 2.4.4+ds1-2~)
Breaks: libcollada-dom2.4-dp-dev (<< 2.4.4+ds1-2~)
Suggests: libbullet2-dev
Description: collada-dom 2.5.0 C++ headers and build tools
 The COLLADA Document Object Model (DOM) is an application programming
 interface (API) that provides a C++ object representation of a COLLADA XML
 instance document.
 .
 This package contains C++ headers and build tools. The library is built using
 double precision.

Package: libcollada-dom2.4-dp-dev
Architecture: all
Section: oldlibs
Depends: libcollada-dom-dev, ${misc:Depends}
Description: Transitional package
 This is a transitional package. It can safely be removed. The package name
 has been changed from libcollada-dom2.4-dp-dev to libcollada-dom-dev.
